/*  Cro  */
.sections.nav-sections{
    display: none;
}
.customer-welcome {
    display: none !important;
}
.navigation {
    z-index: 200 !important;
}

@media screen and (max-width: 991px) {
    .dash-gifts-container .div-block-27 .button {
        bottom: -11px;
    }
    .cms-quarterly-gift .content2 {
        display: flex;
        flex-wrap: wrap;
    }
    .cms-quarterly-gift .content2 .content2-left {
        float: none;
        width: 100%;
        padding: 30px 15px;
        order: 2;
    }
    .cms-quarterly-gift .content2 .content2-right {
        width: 100%;
        float: none;
        order: 1;
    }
    .cms-quarterly-gift .content-container, .cms-competitions-prizes .content-container {
        padding-right: 60px;
        padding-left: 60px;
    }
    .cms-ask-a-question .main-content {
        width: 100%;
    }
    .ask-question-content {
        width: 100%;
    }
    .ask-question-form {
        width: 55%;
    }
    .kbase-article-view .page-title-wrapper {
        width: 100%;
        max-width: 100%;
    }
    .kbase-article-view .main-content .cms-content {
        width: 100%;
    }
    .page-layout-1column-salon .content2 ,#search-field .content2{
        width: 100%;
    }
    .page-layout-1column-salon .content2 .content2-left, #search-field .content2 .content2-left{
        width: 48%;
    }
    .page-layout-1column-salon .content2 .content2-right,#search-field .content2 .content2-right {
        width: 50%;
    }
    .page-layout-1column-salon .topic-help-bottom {
        line-height: 36px;
    }
    .competition-details .content2 {
        padding: 0;
    }
}

@media only screen and (max-width: 767px) {
    .header.content {
        padding-left: 0;
        padding-right: 0;
    }
    .cms-index-index .header.content {
        border-bottom: 1px solid rgb(162, 140, 70);
    }
    .header .angel, .header .dick, .header.links > li.authorization-link + li {
        display: none !important;
    }
    .header.links {
        padding: 0;
        margin-bottom: 21px;
        background: none;
        border: 1px solid rgb(162, 140, 70);
    }
    .header.links li.nav-toggle-li {
        float: right !important;
    }
    .header.links > div.salon-menu {
        float: left !important;
        width: 30%;
        margin: 17px 0 0 0;
    }
    .minicart-wrapper .action.showcart .counter.qty .counter-number {
        right: -27px;
    }
    .cms-quarterly-gift .furniture-right {
        right: 7%;
        bottom: 1%;
        padding: 0;
    }
    .cms-quarterly-gift .gifts-image {
        margin: 0;
    }
    .nav-toggle-li {
        width: 40%;
        padding: 18px 0;
        border-left: 1px solid rgb(162, 140, 70);
        margin: 0 !important;
    }
    .nav-toggle-li .nav-toggle {
        position: inherit;
        font-size: 14px;
    }
    .nav-toggle-li .nav-toggle:before { display: none; }
    .nav-toggle-li .nav-toggle:hover:after {
        color: #333;
    }
    .nav-toggle-li .nav-toggle:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 28px;
        line-height: inherit;
        color: #757575;
        content: '\e609';
        font-family: 'luma-icons';
        vertical-align: middle;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
    }
    .nav-toggle-li .nav-toggle > span {
        position: inherit;
        margin-right: 13px;
    }
    .header.links > li.authorization-link {
        width: 15%;
        margin: 15px 0 0 0;
        border-left: 1px solid rgb(162, 140, 70);
        border-right: 1px solid rgb(162, 140, 70);
        float: left !important;
    }
    .header.links > li.authorization-link > a {
        font-size: 0 !important;
        background-size: 24px;
        width: auto;
    }
    .header.links > div.minicart-wrapper {
        float: left !important;
        width: 15%;
        margin: 15px 0 0 0;
    }
    body:not(.page-layout-1column-salon) .header.links > div.minicart-wrapper {
        /*margin-top: 0;*/
    }
    body:not(.page-layout-1column-salon) .customer-menu ul.header.links,
    .header.links > div.minicart-wrapper .text {
        display: none;
    }
    .sections.nav-sections {
        width: 100%;
        left: -100%;
        background: #fffcf4;
        padding: 22px 12px;
        display: block;
    }
    .page-layout-1column-salon .sections.nav-sections{
        background: #000;
    }
    .page-layout-1column-salon #close-menu,
    .page-layout-1column-salon #close-menu:after,
    .page-layout-1column-salon #back-menu,
    .page-layout-1column-salon #back-menu:before {
        color: #a28c46;
    }
    .page-layout-1column-salon .nav-sections-items ul.menuss {
        display: block;
    }
    .page-layout-1column-salon .sections.nav-sections .menuss:hover ul.submenu-ul,
    .page-layout-1column-salon .sections.nav-sections .submenu-ul,
    .page-layout-1column-salon .sections.nav-sections .navigation .level0 .submenu {
        background: #000;
    }
    .nav-open .sections.nav-sections {
        left: 0;
    }
    #close-menu {
        float: right;
        color: #474747;
    }
    #close-menu:after {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 20px;
        line-height: 20px;
        color: #474747;
        content: '\e616';
        font-family: 'luma-icons';
        margin: 0;
        vertical-align: top;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        padding-left: 6px;
    }
    #back-menu {
        color: #474747;
    }
    #back-menu:before {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 20px;
        line-height: 20px;
        color: #474747;
        content: '\e617';
        font-family: 'luma-icons';
        margin: 0;
        vertical-align: top;
        display: inline-block;
        font-weight: normal;
        overflow: hidden;
        speak: none;
        text-align: center;
        padding-right: 6px;
    }
    .sections.nav-sections div.left-content {
        width: 100%;
        padding: 0;
        background: none;
        text-align: left;
    }
    .sections.nav-sections div.right-content {
        width: 100%;
        padding: 0;
        background: none;
    }
    .sections.nav-sections div.left-content .menuss li {
        width: 100%;
        border-bottom: 1px solid rgb(162, 140, 70);
    }
    .sections.nav-sections div.left-content .menuss li.about-bt a:after  {
        position: absolute;
        font-size: 14px;
        right: 12px;
        top: 16px;
        left: auto;
        font-weight: bold;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: inherit;
        color: inherit;
        content: '\e608';
        font-family: 'luma-icons';
        vertical-align: middle;
        display: inline-block;
        overflow: hidden;
        speak: none;
        text-align: center;
    }
    .sections.nav-sections div.left-content .menuss li.about-bt .submenu-ul a:after  {
        display: none;
    }
    .sections.nav-sections div.left-content a, .sections.nav-sections div.right-content a {
        font-family: 'Merriweather', serif;
        font-size: 15px;
        padding: 14px 12px !important;
        width: 100%;
    }
    .sections.nav-sections div.right-content li, .sections.nav-sections div.right-content .navigation {
        width: 100%;
        border-bottom: 1px solid rgb(162, 140, 70);
    }
    .sections.nav-sections .navigation li.level0:last-child {
        border: none;
    }
    .sections.nav-sections div.right-content > li:first-child > a {
        padding-left: 12px !important;
    }
    .sections.nav-sections .navigation .level0 > .level-top {
        font-weight: 400;
    }
    .sections.nav-sections .navigation .parent .level-top:after {
        font-size: 14px;
        right: 12px;
        top: 16px;
        left: auto;
        font-weight: bold;
        content: '\e608';
    }
    .sections.nav-sections .submenu-ul, .sections.nav-sections .navigation .level0 .submenu {
        position: absolute;
        display: none;
        z-index: 9;
        padding: 0;
        min-width: 220px;
        background-color: rgb(255, 252, 244);
        text-align: left;
        mix-blend-mode: normal;
        filter: none;
        border: none;
        border-radius: 5px;
        height: 335px;
        top: 0 !important;
        left: 0 !important;
        width: 100%;
        box-shadow: none;
    }
    .sections.nav-sections .about-bt .submenu-ul {
        height: auto;
    }
    .sections.nav-sections .navigation .submenu:not(:first-child).expanded {
        display: none !important;
    }
    .sections.nav-sections .submenu-ul::after, .sections.nav-sections .navigation .level0 .submenu::after,
    .sections.nav-sections .submenu-ul::before, .sections.nav-sections .navigation .level0 .submenu::before {
        padding: 0;
        left: 0;
        border: none;
    }
    .sections.nav-sections .menuss li:hover a::before, .sections.nav-sections .navigation .level0.parent:hover > .level-top::before {
        display: none;
    }
    .right-content .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon){
        margin-left:0;
    }
    .sections.nav-sections .back-close {
        margin-bottom: 40px;
        padding: 0 6px;
    }
    .footer-shopping-mobile {
        margin-top: 60px;
        text-align: center;
    }
    .footer-shopping-mobile ul {
        padding: 0;
    }
    .footer-shopping-mobile ul li {
        list-style: none;
    }
    .footer-shopping-mobile ul li a {
        color: #040404;
        text-decoration: underline !important;
    }
    .page-layout-1column-salon .sections.nav-sections .footer-shopping-mobile ul li a{
        font-family: 'Merriweather';
    }
    .footer-shopping-mobile ul li.privacy {

    }
    .header.content .left-content, .header.content .right-content { display: none; }
    .header.content .logo {
        max-width: 100%;
    }
    .header.content .logo img {
        width: 247px !important;
        height: auto !important
    }
    .page-header {
        padding-left: 12px;
        padding-right: 12px;
        border-bottom: none;
        margin-bottom: 5px;
    }
    .home-page-products {
        padding: 0 12px;
        border-top: 1px solid rgb(162, 140, 70);
    }
    /*h1, h2 {*/
    /*    font-family: 'Merriweather', serif;*/
    /*}*/
    .section-intro .intro-head {
        font-size: 26px !important;
    }
    .section-intro .heading-2, .section-intro-sub {
        font-size: 16px;
        margin-bottom: 26px;
    }
    .home-page-products > div .separator-line {
        display: none;
    }
    .page-layout-1column .block.widget .products-grid .product-item {
        padding: 0;
        width: 100%;
        margin-bottom: 25px;
    }
    .event-section-wrapper .products-grid .product-item-details .product-item-actions {
        display: block;
    }
    .event-section-wrapper {
        margin-top: 24px;
        margin-bottom: 20px;
        border-bottom: 1px solid rgb(162, 140, 70);
    }
    .event-section-wrapper .price-box .price {
        font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
    }
    .event-section-wrapper .product-item-name {
        min-height: auto;
    }
    .column.main > .section-intro {
        height: auto;
        padding: 0 12px;
        margin-bottom: 27px;
    }
    .column.main > .w-layout-grid.grid {
        padding: 0 12px;
    }
    .column.main > .w-layout-grid.grid .widget.block.block-static-block {
        padding: 0;
        margin: 0;
        display: block;
    }
    .column.main > .w-layout-grid.grid .widget.block.block-static-block > .seond-block {
        height: auto;
        margin-bottom: 16px;
    }
    .column.main > .block-static-block.widget {
        padding: 0 12px;
    }
    .column.main > .block-static-block.widget > div {
        border-top: 1px solid rgb(162, 140, 70);
        padding-top: 45px;
    }
    .column.main > .block-static-block.widget > div .separator-line {
        display: none;
    }
    .column.main > .block-static-block.widget > div .video-box {
        padding: 0;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom {
        display: block;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom > img {
        position: relative;
        vertical-align: bottom;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom > .div-block-10{
        display: none;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom > .div-block-11 {
        background: rgba(97, 122, 92, 0.9);
        margin: 0;
        width: 100%;
        display: block;
        padding: 22px 28px;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom > .div-block-11 h1.tvshow-head {
        margin: 0 0 21px 0;
        font-size: 29px;
        line-height: 39px;
    }
    .column.main .widget.block.block-static-block .background-video.w-background-video.w-background-video-atom > .div-block-11 h1.tvshow-head > .text-span-2 {
        float: left;
    }
    .widget.block.block-static-block .div-block-11 .button-1 a {
        margin-bottom: 5px;
    }
    .page-footer {
        padding-top: 53px;
    }
    .page-footer .footer.content {
        border: none;
        padding-left: 12px;
        padding-right: 12px;
    }
    .page-footer .footer.content .footer-about, .page-footer .footer.content .footer-shopping {
        width: 60%;
        margin: 0 0 40px 0 !important;
    }
    .page-footer .footer.content .newsletter-override {
        width: 60%;
        padding: 0;
    }
    .page-footer .footer.content .newsletter-override .field.newsletter {
        padding: 0 15px;
    }
    .page-footer .footer.content .newsletter-override .field.newsletter label h2 {
        font-family: 'Merriweather', serif !important;
    }
    .page-footer .footer.content .footer-top .container .row {
        margin: 0;
    }
    .page-footer .footer.content .footer-top .container .row .footer-lastimage {
        margin-bottom: 29px;
    }
    .breadcrumbs {
        width: 100% !important;
        max-width: 100% !important;
        vertical-align: super;
        padding-left: 0;
    }
    .page-products .columns {
        padding: 18px 12px 10px;
    }
    .catalog-category-view .column.main .products-grid {
        padding: 0;
    }
    .catalog-category-view .products-grid ol.products {
        padding: 0 !important;
        margin: 0;
    }
    .catalog-category-view.page-products .products-grid .product-item {
        width: 100%;
        padding: 0 0 13px 0;
    }
    .catalog-product-view .column.main {
        padding: 10px 12px 0;
    }
    .catalog-product-view .column.main .product.media {
        width: 100%;
        padding: 0;
        right: 0;
    }
    .catalog-product-view .column.main .product-info-main {
        width: 100%;
        padding: 0;
    }
    .catalog-product-view .page-title-wrapper.product {
        margin-top: 0;
    }
    .product-info-main .page-title-wrapper h1 {
        font-size: 22px;
        text-align: center;
    }
    .cms-events #maincontent.page-main {
        padding: 0 12px;
    }
    .cms-events #maincontent.page-main .main_eventdiv {
        width: 85%;
        margin: 30px auto 0;
    }
    .cms-events #maincontent.page-main .event_set {
        margin: 0 0 15% 0;
        padding: 0;
    }
    .cms-events #maincontent.page-main .event_set .left_con {
        float: none;
        width: 100%;
        padding: 0;
        border: 3px solid #a18c46;
    }
    .cms-events #maincontent.page-main .event_set .right-con {
        float: none;
        width: 100%;
        background: #fff;
        box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 12px 0px;
        padding: 0;
    }
    .cms-events #maincontent.page-main .event_set .right-con h2.page-title {
        font-size: 22px;
        padding: 0 12px;
        line-height: 1.7em;
    }
    .cms-events #maincontent.page-main .event_set .right-con .description_event p {
        font-size: 15px;
        padding: 0 12px;
    }
    .cms-events #maincontent.page-main .event_set .right-con p.loc_price {
        font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif;
        font-size: 27px;
        padding-left: 12px;
    }
    .cms-events #maincontent.page-main .event_set .right-con .price_form {
        padding: 0 12px;
    }
    .cms-events #maincontent.page-main .event_set .right-con button {
        float: none;
        background: #617a5c !important;
        border: none !important;
        width: 100%;
        padding: 12px 12px;
        height: auto;
    }
    .cms-events #maincontent.page-main .event_set .right-con button a {
        color: #fff;
    }
    /*BANNER*/
    #banner-slider-carousel .item-video {
        height: auto;
    }
    /*HOMEPAGE*/
    .w-layout-grid.grid .widget.block.block-static-block{
        display: block;
        padding: 0 30px;
        margin-top: 0;
    }
    .w-layout-grid.grid .seond-block.grid-horizontal.rockstar2,
    .w-layout-grid.grid .seond-block.grid-vertical.rockstar3,
    .w-layout-grid.grid .seond-block.grid-vertical.rockstar1,
    .w-layout-grid.grid .seond-block.grid-horizontal.rockstar{
        display: block;
        height: 400px;
        width: 100%;
        max-height: 500px;
    }
    .home-page-products .products-grid {padding: 0; }
    .page-layout-1column .home-page-products .block.widget .products-grid li.product-item{width:85%;padding:0;}
    .w-layout-grid.grid .seond-block {margin: 0 0 30px 0;}
    .widget.block.block-static-block .video-box {padding: 0;width: 85%; margin: 0 auto;}
    .widget.block.block-static-block .w-background-video > video{top: 62%;}
    /*CMS PAGES*/
    .final-content p {
        font-size: 1em;
        width: 80%;
        margin: 25px auto;
    }
    .final-content h5, .final-content h4{font-size: 1.4em;}
    .final-content h1 {font-size: 2em;}
    .final-content ul li p {padding: 0; margin-right: 15%;
    }
    .sec-abts ul{width: 100%; margin: 0;padding-left: 15%;}
    .sec-abts ul>li{font-size: 1em;}
    .ex p a {display: block;word-wrap: break-word;}
    /*RESPONSIVE TABLES*/
    table thead {
        border: none;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    table tr {
        border-bottom: 3px solid #ddd;
        display: block;
        margin-bottom: .625em;
    }
    table td {
        border-bottom: 1px solid #ddd;
        display: block;
        font-size: .8em;
        text-align: right;
    }
    .cms-privacy-policy table td {
        text-align: left;
    }

    table td:before {
        content: attr(data-label);
        float: none;
        font-weight: bold;
        text-transform: uppercase;
    }

    table td:last-child {
        border-bottom: 0;
    }
    /*CONTACT*/
    .padd-thirt {padding: 0;}
    .contect-head {display: block;width: 100%;float: none;padding:0;}
    .cms-contacts .row,.container-12 .row{display: block;}
    .cms-contacts .col-sm-3, .container-12 .col-sm-3 {width: 100%; max-width: 100%;}
    .container-12 .col-sm-3 a{word-break: break-all;}
    /* NEW CUSTOMER ACCOUNT*/
    .customer-account-create #maincontent {max-width: 95%;padding: 0; margin: 0 auto;}
    /* TERMS*/
    .cms-contentpags.abt-first a{word-wrap: break-word;}
    .cms-contentpags.abt-first {padding: 0 20px;}
    .cms-contentpags.abt-first ol{padding-inline-start: 20px;}
    /* EVENTS */
    .eventproduct-images, #ticket-options {margin: 0;}
    .maindescdata .mainsect1,.dsfssdf{display: none;}
    .maindescdata div.mainsect2,.maindescdata .mainnnsss2, .maindescdata div.mainsect3 {width: 100%;}
    .maindescdata div.mainsect3, .maindescdata div.mainsect2,
    #ticket-options,.evbtn.notsolddd span,
    #product_addtocart_form #product-options-wrapper td button { float: none;}
    .catalog-product-view h1.page-title.ticket-page-title {
        width: 100%;
        float: none;
        font-size: 30px;
        text-align: center;
    }
    a.tickstbynn {
        width: 100%;
        left: 0;
        top: 0;
    }
    p.shrt_des {font-size: 14px;line-height: inherit;}
    .catalog-product-view #maincontent.page-main{max-width:100%;}

    /*CART PAGE EDIT*/
    .cart-container{margin-top:0;}
    .cart.table-wrapper td.col.qty {
        margin-top: 50px;
    }

    .cart.table-wrapper td.col.price {
        position: absolute;
        right: 0;
        margin-top: 80px;
    }

    .cart.table-wrapper .item-info .item-options{display: none;}

    .cart.table-wrapper .item-info{border-bottom: 0;}

    .cart.table-wrapper .actions-toolbar{
        min-height: 20px;
        padding: 0;
        width: 20px;
        display: inline-block;
    }
    /*GALLERY FIX*/
    .flexslider .slides{
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }
    /*NEW GRID SETUP*/
    .floater-row{flex-direction: column;}
    .float-background-image{width:100%;}
    .text-block-12 {
        font-size: 20px;
    }
    .cms-quarterly-gift .content-container, .cms-competitions-prizes .content-container {
        padding-right: 30px;
        padding-left: 30px;
    }
    .cms-quarterly-gift .content2 .content2-left p.claim-title {
        font-size: 31px;
        padding: 0;
    }
    .cms-quarterly-gift .content2 .content2-left p.claim-info {
        font-size: 24px;
        padding: 0;
    }
    .cms-quarterly-gift .content2 .content2-left p.claim-desc {
        font-size: 20px;
        line-height: 23px;
        font-weight: 500;
    }
    .cms-quarterly-gift .content2 .content2-left p.claim-terms {
        font-size: 17px;
        font-weight: 400;
    }
    .kbase-article-s.page-layout-1column-salon .kb__search-result h1, .cms-ask-a-question.page-layout-1column-salon .kb__search-result h1, .page-layout-1column-salon .content1 h1 {
        font-size: 42px;
    }
    .home-section {
        padding: 30px 0 70px;
    }
    .ask-question-content {
        flex-wrap: wrap;
    }
    .ask-question-intro {
        width: 100%;
        margin: 0 0 25px 0;
        text-align: center;
        line-height: 1.6em;
    }
    .ask-question-form {
        width: 100%;
    }
    .page-layout-1column-salon .content2 .content2-left,#search-field .content2 .content2-left{
        width: 100%;
    }
    .page-layout-1column-salon .content2 .content2-right,#search-field .content2 .content2-right  {
        width: 100%;
    }
    .page-layout-1column ul.category-heading-list li,
    .page-layout-1column-salon ul.category-heading-list li {
        width: 100%;
    }
    .cms-competitions-prizes-competition-soon .content1,
    .cms-competitions-prizes-competition .content1 {
        width: 100%;
    }
    .cms-competitions-prizes-competition-soon .content1 h1,
    .cms-competitions-prizes-competition .content1 h1 {
        font-size: 30px;
        line-height: 43px;
    }
    .page-layout-1column-salon .columns .column.main,
    .page-layout-1column-salon .content-wrapper {
        padding-bottom: 0;
    }
    .page-layout-1column-salon .page-footer {
        padding-top: 18px;
    }
    .footer-feather {
        top: -26px;
        width: 110px;
    }
    .footer-feather:nth-child(odd) {
        left: 0;
    }
    .footer-feather:nth-child(even) {
        right: 0;
    }
    .competition-details .agree label {
        width: 88%;
    }
}

@media only screen and (max-width: 767px) and (min-width: 568px) {
    .floater-row{flex-direction: initial;}
    .float-background-image{width:50%;}
    .competition-details .agree label {
        width: 66%;
    }
}

@media screen and (max-width: 479px) {
    .page-layout-1column-salon .border-container{
        display: none;
    }
    .page-layout-1column-salon .content-container{
        padding:0;
    }
    .dash-hero-text {
        padding: 20px;
    }
    .text-block-10 {
        font-size: 38px;
        line-height: 30px;
    }
    .heading {
        font-size: 49px;
        line-height: 70px;
    }
    .content-wrapper {
        padding-right: 5px;
        padding-left: 5px;
    }
    .dash-comp-text {
        max-width: 87%;
    }
    .comp-background-border {
        width: 200px;
        height: 200px;
    }
    .text-block-15 {
        font-size: 25px;
        line-height: 41px;
    }
    .heading-4 {
        font-size: 32px;
        line-height: 45px;
    }
    .home-section .button {
        margin-top: 5px;
        margin-bottom: 5px;
    }
    .div-block-16 {
        max-width: 350px;
    }
    .background-border-diamond {
        width: 100px;
        height: 100px;
    }
    .dash-featured-film {
        height: 370px;
    }
    .dash-featured-film .furniture-right{
        right: 0;
    }
    .dash-featured-film .furniture-right .table-image{
        margin-right:15px;
    }
    .page-layout-1column-salon .video-slick button {
        display: none !important;
    }
    .heading-5 {
        margin-bottom: 36px;
        font-size: 47px;
        line-height: 43px;
    }
    .cocktail-table {
        display: none;
    }
    .chaise-lounge {
        display: none;
    }
    .dash-latest-vids-container {
        padding-top: 10px;
    }
    .tv-recents-header-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
    .div-block-8 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .tv-thumb-time {
        position: relative;
    }
    .tv-thumb-category {
        font-weight: 500;
    }
    .tv-thumb-header {
        font-size: 10px;
        line-height: 28px;
    }
    .text-block-12 {
        font-size: 12px;
        line-height: 20px;
    }
    .heading-3-copy {
        margin-top: 12px;
        font-size: 19px;
        line-height: 30px;
    }
    .div-block-25 {
        height: 180px;
    }
    .div-block-23 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .full-width-video iframe {
        height: 250px !important;
    }
    .border-diamond-top img:first-child {
        width: 250px;
    }
    .border-diamond-bottom img:last-child {
        width: 250px;
    }
    .home-section .button {
        padding: 15px 15px 12px;
        font-size: 15px;
    }
    .image-11 {
        display: none;
    }
    .furniture-right {
        height: 289px;
    }
    .div-block-22 .div-block-16 .main-title {
        font-size: 27px;
        top: 3px;
    }
    .main-title {
        font-size: 27px;
        top: 3px;
    }
    .page-title-wrapper .page-title {
        font-size: 32px;
        line-height: 36px;
    }
    .div-block-16 {
        margin-bottom: -52px;
    }
    .dash-gifts-container .div-block-19 {
        position: relative;
        order: 2;
        width: 100%;
        padding: 25px 0 10px;
        text-align: center;
    }
    .dash-gifts-container .div-block-19 .text-block-12 {
        width: 100%;
        font-size: 23px;
    }
    .dash-gifts-container .div-block-19 .heading-3-copy {
        width: 100%;
        font-size: 22px;
        line-height: 44px;
    }
    .dash-gifts-container .div-block-27 {
        position: relative;
        order: 3;
        top: 0;
        left: 0 !important;
        padding: 0;
    }
    .dash-gifts-container .video-border-container .video-border {
        height: 144px;
    }
    .cms-the-chateau-tv .video-slick-wrapper {
        margin: 20px 0 0;
    }
    .cms-the-chateau-tv .home-section {
        padding: 30px 0 30px;
    }
    .chateau-viewall .kb-back div.search-box{
        position: absolute;
        width:100%;
    }
    .chateau-viewall .kb-back div.search-box form input.input{
        width:100%;
    }
    .chateau-viewall .kb-back .submenu-ul{
        right: 0;
    }
    .cms-competitions-prizes-competition .content1 h1 {
        width: 100%;
    }
    .kbase-article-view.page-layout-1column .page-title-wrapper .page-title {
        line-height: 1.5em;
    }
    .kbase-article-view.page-layout-1column .main-content .cms-content {
        width: 90%;
    }
}

@media screen and (min-width:768px){
    .header.links li.nav-toggle-li{
        display: none;
    }
}
@media only screen and (max-width: 1320px) {
    .modal-popup.add-to-cart-popup button{
        margin-bottom: 15px;
    }
}